---
name: Ryan Cobb
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Backend Engineer, Fulfillment:Billing
  and Subscription Management</a>
reports_to: ragnar-hardarson
picture: ryancobb.jpg
twitter:
gitlab: rcobb
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Billing and Subscription Management Team
- Fulfillment:InfraDev Team
- Fulfillment:Billing and Subscription Management BE Team
- Backend
projects:
  gitlab: reviewer backend
  customers-app: reviewer backend
story: 'Ryan is a software developer who enjoys building things and solving problems.
  He loves to create, travel and spend time outside.

  '
specialty:
- 'Fulfillment: Purchase'
- " Fulfillment"

